/*
Theme Name: Manufacturer Child
Theme URI: https://themeforest.net/item/manufacturer-factory-industrial-business-wordpress-theme/22672753
Description: Factory & Industrial Business WordPress Theme
Author: StylemixThemes
Author URI: https://stylemixthemes.com/
Version: 1.0
Template: manufacturer
*/

.home .man_number_block_number{
    display: none;
}

.man_page_default .btn, .man_page_default input[type="submit"], .man_page_default div.wpforms-container-full .wpforms-form button[type="submit"], .man_page_default [type="reset"], .man_page_default [type="submit"], .man_page_default .woocommerce div.product form.cart .button,
body .man_page_default div.wpforms-container-full .wpforms-form button[type="submit"],
.man_page_default .woocommerce #review_form #respond .form-submit input, .man_page_default .woocommerce ul.products li.product .button,
.man_page_default .woocommerce #respond input#submit, .man_page_default .woocommerce a.button, .man_page_default .woocommerce button.button, .man_page_default .woocommerce input.button,
.man_page_default .single_add_to_cart_button, .man_page_default .add_to_cart_button, .man_page_default .added_to_cart, .man_page_default .woocommerce-message .button,
.man_page_default .man_product_cont .button, .btn, div.wpforms-container-full .wpforms-form input[type="submit"], div.wpforms-container-full .wpforms-form button[type="submit"], .man_page button, .man_page [type="button"], [type="reset"], .man_page [type="submit"], .woocommerce div.product form.cart .button, 
body div.wpforms-container-full .wpforms-form button[type="submit"], .woocommerce #review_form #respond .form-submit input, .woocommerce ul.products li.product .button, .woocommerce #respond input#submit, .man_page .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce_checkout_place_order, .woocommerce button.button.alt, .products .man_product_photo .added_to_cart, .added_to_cart, .woocommerce a.added_to_cart, .man_product_cont_desc a.button, .add_to_cart_button, .product_type_simple,
.wp-block-button__link, .added_to_cart, .man_navigation span::after, .elementor-widget ul.menu a::after, .man_single_page_footer span::after, .sm_nav_menu > .current-menu-item > a::before, .sm_nav_menu > .current-menu-parent > a::before, .sm_nav_menu > .current_page_parent > a::before,
.sm_nav_menu > li ul a:hover::after, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::after, .widget ul:not(.product_list_widget) a::after, .widget ul:not(.product_list_widget) a::after, .widget ul.woocommerce-widget-layered-nav-list li:hover span, .widget_categories ul li:hover span, 
.widget ul li.chosen span, .cat-item:hover span.count, body::after, .btn_inline_style::before, .btn_inline_style::after, .woocommerce-mini-cart__buttons .button::before, .man_timeline_point, .man_map_point_border, .man_map_point_second_border, .man_map_pin span.man_map_point, .man_map_pin span.man_map_point_second_border,
.man_bordered_block a:hover, .sm_nav_menu > li > a::before, .man_timeline_pin_cont, .page-links a:hover, .man_page table thead tr, .sm_video_link span i::after, .sm_video_link span b::after, .stm-product-item__content .stm-product-item__add_cart .button:hover, .stm-view-by .view-type.active, .woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.stm-products-catalog .man_navigation .page-numbers.current, .stm-product-item__content .stm-product-item__add_cart .added_to_cart:hover, .sm_nav_menu > li > a::before, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .page-links a:hover, .man_page_default .sm_menu_toggle, .sm_nav_menu > li > a:before{
    background: #0c2040 !important;
}

.man_footer_default h3, .man_default_page .man_navigation .current, .site-title, .site-title a, .man_page_default .site-branding a, .man_page_default .amount, .man_map_pin_cont b, .elementor-icon i, .btn_inline_style
{
	color: #0c2040 !important;
}

.man_map_pin:hover svg path, .man_map.active .man_map_pins .man_map_pin_wrapper:first-child .man_map_pin svg path {
    fill: #0c2040 !important;
}

.man_number_block_title span{
    color: #848ab8 !important;
}
/*
To hide icon of
Our Services, section of home page
*/
.home [class^="industrial-"]:before, .home [class*=" industrial-"]:before {     
  display: none;
}

.man_intro_cont {
    padding-top: 183px;
	padding-bottom: 57px;
}

/* Make the header sticky */
#cutom-fixed-header {	
    position: fixed !important;    
    z-index: 9999;
	width: 100%;
}

/*.home #home-video{
    margin: 81px 0px 0px;
}*/

.home #home-video .elementor-background-video-container{
  margin: 81px 0px 0px;
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
  overflow: hidden;
}

.home #home-video .elementor-background-video-container video{
  width: 100%;
  height: 100%;
  object-fit: contain; /* prevents cropping */
  display: block;
}